div#sfWebDebug{ display: none !important }

div.cookie_tool_popup{
    overflow: visible !important;
}

div.cookie_tool_popup div{
    width: auto !important;
    float: none !important;
    overflow: visible !important;
}

div.cookie_tool_popup div.cookie_tool_button{
    float: left !important;
}

div.cookie_tool_popup div.cookie_tool_do, div.cookie_tool_popup div.cookie_tool_dont{
    width: 299px !important;
    float: left !important;
}

div.cookie_tool_popup input[type=submit]{
    position: relative !important;
    left: 0px !important;
    width: 166px !important;
    visibility: visible !important;
}

@media(max-width: 675px){
    
    div.cookie_tool_popup a.cookie_tool_more{
        display: none;
    }
    
}

p#cookie_tool_link{
    display: none;
}

@font-face{
	font-family: 'StrandedBRK';
	src: url('../strande.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

html, body{
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0px;
    line-height: 150%;
    background-color: #e9e9e9;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    text-align: left;
    color: #2b2b2b;
    -webkit-text-size-adjust: 100%;
}

header, header div, nav, nav div, section, section div, article, article div, aside, aside div, footer, footer div, div.content{
    position: relative;
    width: 100%;
    display: block;
    float: left;
    overflow: hidden;
}

header{
    position: fixed;
    width: 100%;
    height: 130px;
    background-color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    z-index: 4;
    transition: 1s;
}

@media(max-width: 1200px){
    
    header.expanded{
        height: calc(100vh + 3px);
    }
    
    header.expanded nav div.frame{
        height: calc(100vh - 32px);
    }
    
    header.expanded nav ul li i.closed{
        display: none !important;
    }
    
    header.expanded nav ul li i.opened{
        display: inline-block !important;
    }
    
}

header nav{
    margin-top: 0px;
}

header nav div.frame{
    height: 95px;
    border-bottom: 3px solid #ccc;
    transition: 1s;
}

header nav ul{
    width: auto;
}

@media(max-width: 1200px){
    
    header nav ul.menu li{
        width: 100%;
        margin: 15px 0px 0px 0px;
    }
    
}

header nav ul.toggle{
    width: calc(100% - 225px);
    height: 95px;
    display: none;
}

@media(max-width: 1200px){
    
    header nav ul.toggle{
        display: inline-block;
    }
    
}

header nav ul.toggle li a.button{
    font-size: 16px;
}

header nav ul li{
    width: auto;
    margin-top: 30px;
}

header nav ul li + li{
    margin-left: 20px;
}

header nav ul li a.button{
    width: auto;
    height: 35px;
    padding: 0px;
    border-bottom: 3px solid #fff !important;
    background: none !important;
    line-height: 35px;
    font-size: 14px;
    color: #1872e4;
}

header nav ul li a.button:hover{
    background: none;
}

header nav ul li i{
    margin-right: 10px;
    display: none !important;
}

@media(max-width: 1200px){
    
    header nav ul li i{
        display: inline-block !important;
    }
    
    header nav ul li i.opened{
        display: none !important;
    }
    
}

header aside{
    height: 32px;
    padding-top: 0px;
    line-height: 30px;
    background-color: #2b2b2b;
    text-align: right;
    text-transform: uppercase;
    color: #fff;
}

header aside p{
    margin-top: 0px;
}

header aside p i{
    margin-left: 10px;
}

header nav img{
    width: 135px;
    height: 95px;
    margin-left: 30px;
    float: left;
}

@media(max-width: 400px){
    
    header nav img{
        display: none;
    }
    
}

nav{
    margin-top: -40px;
    z-index: 3;
}

@media(max-width: 1000px){
    
    nav.quicklinks ul li{
        width: calc(100% / 3);
    }
    
    nav.quicklinks ul li:nth-child(2){
        display: none;
    }
    
    nav.quicklinks ul li a.button{
    }
    
}

@media(max-width: 765px){
    
    nav.quicklinks{
        display: none;
    }
    
}

nav ul{
    width: calc(100% - 60px);
    margin-top: 0px !important;
    padding: 0px;
    list-style: none;
    display: inline-block;
    float: left;
}

nav ul li{
    width: 25%;
    margin-right: -1px;
    display: inline-block;
    float: left;
}

nav ul li a.button{
    width: calc(100% - 60px);
    height: 75px;
    border-bottom-width: 5px;
    line-height: 85px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

@media(max-width: 1135px){
    
    nav ul li a.button{
        font-size: 17px;
    }
    
}

@media(max-width: 1090px){
    
    nav ul li a.button{
        font-size: 16px;
    }
    
}

@media(max-width: 1040px){
    
    nav ul li a.button{
        font-size: 15px;
    }
    
}

section, article, aside{
    padding-top: 20px;
    background-color: #fff;
}

section.banner{
    position: fixed;
    height: 750px;
    padding: 0px;
    background-image: url('../graphics/header.jpg');
    background-position: center center;
    background-size: cover;
    z-index: 1;
}

@media(max-width: 765px){
    
    section.banner{
        display: none;
    }
    
}

section.banner div.frame{
    max-width: 900px;
}

section.banner + nav{
    margin-top: 590px;
}

section.banner + nav + div.content{
    margin-top: -40px;
    padding-top: 40px;
}

@media(max-width: 765px){
    
    section.banner + nav + div.content{
        margin-top: 0px;
        padding-top: 130px;
    }
    
}

section.banner h1{
    margin-top: 250px;
    line-height: 150%;
    font-size: 34px;
    text-align: center;
    color: #fff;
}

section.grey, article.grey, aside.grey{
    margin-top: 50px;
    padding-bottom: 50px;
    background-color: #e9e9e9;
}

aside.map{
    margin-top: 50px;
    padding: 90px 0px 120px 0px;
    background-image: url('../graphics/rides.jpg');
    background-position: center center;
    background-size: cover;
}

aside.map div.frame{
    max-width: 900px;
}

footer{
    margin-top: -40px;
    padding: 40px 0px 50px 0px;
    background-color: #e9e9e9;
    font-size: 14px;
    text-align: center;
    z-index: 2;
}

footer p{
    margin-top: 10px;
}

footer a{
    color: #2b2b2b;
}

div.boxed{
    width: calc(70%);
    margin: 0px 15% 0px 15%;
    text-align: center;
}

div.boxed h1.sub{
    text-align: center;
}

@media(max-width: 800px){
    
    div.boxed{
        width: 100%;
        margin: 0px;
        text-align: left;
    }
    
}

div.column{
    width: 50%;
}

@media(max-width: 765px){
    
    div.column{
        width: 100%;
    }
    
}

div.column + aside{
    width: 50%;
    padding-top: 0px;
}

@media(max-width: 765px){
    
    div.column + aside{
        width: 100%;
    }
    
}

div.content{
    padding-bottom: 90px;
    padding-top: 130px;
    background-color: #fff;
    z-index: 2;
}

div.faq{
    width: calc(100% - 60px);
    margin: 30px 30px 0px 30px;
    background-color: #fef5e8;
    transition: 0.5s;
}

div.faq.open{
    margin-top: 30px !important;
}

div.faq.open + div.faq{
    margin-top: 30px;
}

div.faq.open h3{
    background-color: #fccb8d;
}

div.faq.open h3 i.closed{
    display: none;
}

div.faq.open h3 i.open{
    display: inline-block;
}

div.faq.open p{
    display: inline-block;
}

div.faq + div.faq{
    margin-top: 3px;
}

div.faq h3{
    width: calc(100% - 60px);
    margin: 0px;
    padding: 15px 30px 15px 50px;
    background-color: #feedd7;
    font-size: inherit;
    font-weight: bold;
    text-decoration: none;
    color: #2b2b2b;
    display: inline-block;
    cursor: pointer;
    transition: 0.5s;
}

div.faq h3:hover{
    background-color: #fccb8d;
}

div.faq h3 i{
    width: 10px;
    margin-left: -20px;
    margin-right: 10px;
    float: left;
}

div.faq h3 i.open{
    display: none;
}

div.faq p{
    margin-top: 20px;
    padding-bottom: 20px;
    display: none;
}

div.frame{
    max-width: 1200px;
    margin: 0px auto;
    float: none;
}

div.green h2, aside.green h2{
    color: #009640;
}

div.green h3, aside.green h3{
    color: #009640;
}

div.green ul.rides{
    border-top-color: #86c06a;
    border-bottom-color: #86c06a;
}

div.green ul.rides li:nth-child(2n){
    background-color: #e7f2e1;
}

div.green ul.rides li a:hover{
    background-color: #86c06a;
    color: inherit;
}

div.green ul.rides li a:hover span{
    background-color: #fff;
    color: #86c06a;
}

div.green ul.rides li a:hover i{
    color: #fff;
}

div.green ul.rides li a span{
    background-color: #86c06a;
}

div.green ul.rides li a i{
    color: #86c06a;
}

div.green table{
    border-bottom-color: #86c06a;
}

div.green table.nohead tbody tr:nth-child(1) th, div.green table.nohead tbody tr:nth-child(1) td{
    border-top-color: #86c06a;
}

div.green table thead tr th, div.green table thead tr td{
    background-color: #86c06a;
    color: #2b2b2b;
}

div.green table tbody tr:nth-child(2n) th, div.green table tbody tr:nth-child(2n) td{
    background-color: #e7f2e1;
}

div.green table tbody tr th.color, div.green table tbody tr td.color{
    background-color: #e7f2e1 !important;
}

div.green iframe.styled{
    border-color: #009640;
    background-color: #009640;
}

div.green iframe.embed{
    border-color: #009640;
    background-color: #009640;
}

div.green a, aside.green a{
    color: #009640;
}

div.green a.button, aside.green a.button{
    border-bottom-color: #70a27f;
    background-color: #82be95;
    color: #fff;
}

div.green a.button:hover, aside.green a.button:hover{
    background-color: #70a27f;
}

div.map{
    width: calc(100% - 66px);
    height: 600px;
    margin: 30px 30px 0px 30px;
    border: 3px solid #82be95;
}

@media(max-width: 765px){
    
    div.map{
        display: none;
    }
    
}

div.map div{
    width: auto;
    top: -300px;
    left: -335px;
}

div.map img{
    position: relative;
    float: left;
}

div.map img.map{
    height: 900px;
    z-index: 1;
}

div.map img.ride{
    z-index: 2;
}

div.map img.gray{
    filter: grayscale(100%);
}

div.orange h2, aside.orange h2{
    color: #f28d4f;
}

div.orange h3, aside.orange h3{
    color: #f28d4f;
}

div.orange ul.rides{
    border-top-color: #fccb8d;
    border-bottom-color: #fccb8d;
}

div.orange ul.rides li:nth-child(2n){
    background-color: #fef5e8;
}

div.orange ul.rides li a:hover{
    background-color: #fccb8d;
    color: inherit;
}

div.orange ul.rides li a:hover span{
    background-color: #fff;
    color: #fccb8d;
}

div.orange ul.rides li a:hover i{
    color: #fff;
}

div.orange ul.rides li a span{
    background-color: #fccb8d;
}

div.orange ul.rides li a i{
    color: #fccb8d;
}

div.orange table{
    border-bottom-color: #fccb8d;
}

div.orange table.nohead tbody tr:nth-child(1) th, div.orange table.nohead tbody tr:nth-child(1) td{
    border-top-color: #fccb8d;
}

div.orange table thead tr th, div.orange table thead tr td{
    background-color: #fccb8d;
    color: #2b2b2b;
}

div.orange table tbody tr th.background, div.orange table tbody tr td.background{
    background-color: #fef5e8;
}

div.orange table tbody tr:nth-child(2n) th, div.orange table tbody tr:nth-child(2n) td{
    background-color: #fef5e8;
}

div.orange table tbody tr th.color, div.orange table tbody tr td.color{
    background-color: #fef5e8 !important;
}

div.orange iframe.styled{
    border-color: #f28d4f;
    background-color: #f28d4f;
}

div.orange iframe.embed{
    border-color: #f28d4f;
    background-color: #f28d4f;
}

div.orange a, aside.orange a{
    color: #f28d4f;
}

div.orange a.button, aside.orange a.button{
    border-bottom-color: #b2684a;
    background-color: #d27a57;
    color: #fff;
}

div.orange a.button:hover, aside.orange a.button:hover{
    background-color: #b2684a;
}

div.package{
    width: 100%;
    padding-bottom: 30px;
    background-color: #fff;
    display: inline-block;
}

div.package p{
    width: calc(100% - 30px);
    margin: 15px;
    margin-top: 30px;
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    float: left;
}

div.package p + p{
    margin-top: 0px;
}

div.package ul{
    margin: 15px;
    margin-top: 30px;
    margin-bottom: 0px;
    float: left;
}

div.package span{
    width: 100%;
    height: 200px;
    background-color: #1872e4;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
}

div.slideshow{
    width: calc(100% - 66px);
    margin: 30px 30px 0px 30px;
    border: 3px solid #82be95;
    list-style: none;
    display: inline-block;
}

div.slideshow.small{
    margin-top: 10px;
}

div.slideshow.small div{
    height: 300px;
}

div.slideshow.small a{
    margin-top: -175px;
}

div.slideshow div{
    position: relative;
    width: 100%;
    height: 600px;
    background-size: cover;
    background-position: center center;
    display: none;
    z-index: 1;
}

@media(max-width: 950px){
    
    div.slideshow div{
        height: 450px;
    }
    
}

@media(max-width: 650px){
    
    div.slideshow div{
        height: 300px;
    }
    
}

div.slideshow a{
    position: relative;
    width: 50px;
    height: 50px;
    margin-top: -325px;
    background-color: #82be95;
    display: inline-block;
    float: left;
    color: #fff;
    z-index: 2;
}

@media(max-width: 950px){
    
    div.slideshow a{
        margin-top: -250px;
    }
    
}

@media(max-width: 650px){
    
    div.slideshow a{
        margin-top: -175px;
    }
    
}

div.slideshow a:hover i{
    margin-left: 5px;
}

div.slideshow a.next{
    margin-left: calc(100% - 50px);
}

div.slideshow a.next:hover i{
    margin-left: 27px;
}

div.slideshow a.next i{
    margin-left: 17px;
}

div.slideshow a i{
    margin: 8px 0px 0px 15px;
    font-size: 34px;
    transition: 0.5s;
}

p.indicator{
	font-size: 100px;
	text-align: center;
	color: #1872e4;
}

p.indicator.green{
	color: #009640;
}

p.indicator.red{
	color: #d2667a;
}

p.slideshow{
    margin-top: 25px;
    text-align: center;
    display: inline-block;
}

p.slideshow a{
    width: 100px;
    height: 100px;
    margin: 5px 5px 0px 5px;
    border: 3px solid #e9e9e9;
    background-size: cover;
    background-position: center center;
    filter: grayscale(100%);
    display: inline-block;
}

p.slideshow a:hover{
    border-color: #1c5667;
    filter: grayscale(0%);
}

p.slideshow a.active{
    border-color: #f28d4f;
    filter: grayscale(0%);
}

p.transcript{
    margin-top: 0px;
    text-align: right;
}

h1, h2, h3, p, ul, ol, table, iframe.styled{
    margin: 30px 30px 0px 30px;
}

h1, h2, h3{
    line-height: normal;
    font-family: 'StrandedBRK', 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #1872e4;
}

h1, h2.main, p.main{
    line-height: normal;
    font-family: 'StrandedBRK', 'Roboto', sans-serif;
    font-size: 24px;
    text-align: center;
    color: #1c5667;
}

h1.sub{
    font-size: 18px;
    text-align: left;
    color: #1872e4;
}

h1.sub + p, h1.sub + ul, h1.sub + ol, h1.sub + table, h1.sub + iframe.styled, h2 + p, h2 + ul, h2 + ol, h2 + table, h2 + iframe.styled, h3 + p, h3 + ul, h3 + ol, h3 + table, h3 + iframe.styled{
    margin-top: 10px;
}

h2.main + p, h2.main + ul, h2.main + ol, h2.main + table{
    margin-top: 30px;
}

h2.blue{
    color: #1872e4 !important;
}

h2.green{
    color: #009640 !important;
}

h2.orange{
    color: #f28d4f !important;
}

h2.red{
	color: #d2667a !important;
}

h3{
    font-family: inherit;
}

p + p, p + ul, p + ol, ul + p, ul + ul, ul + ol, ol + p, ol + ul, ol + ol{
    margin-top: 20px;
}

p.title{
    line-height: 150%;
    font-family: 'StrandedBRK', 'Roboto', sans-serif;
    font-size: 34px;
    text-align: center;
    color: #fff;
}

p.title + p, section.banner h1 + p{
    margin-top: 30px;
    font-family: inherit;
    font-size: 24px;
    text-align: center;
    color: #fff;
}

ul, ol{
	padding-left: 30px;
}

ul.calendar{
    position: relative;
    width: 210px;
    margin: 0px;
    padding: 0px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    list-style: none;
    font-size: 14px;
    display: inline-block;
}

ul.calendar.hidden{
    display: none;
}

ul.calendar li{
    text-align: center;
    float: left;
    display: inline-block;
}

ul.calendar li.month.active a{
    background-color: #999;
    color: #fff;
}

ul.calendar li.month a{
    width: 69px;
    background: none;
}

ul.calendar li.month a:hover{
    background-color: #999;
    color: #fff;
}

ul.calendar li.day{
    width: 29px;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    background-color: #999;
    color: #fff;
}

ul.calendar li.closed{
    width: 29px;
    height: 29px;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    line-height: 29px;
    background-color: #f1cfcd;
    color: #999;
}

ul.calendar li.disabled{
    width: 29px;
    height: 29px;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    line-height: 29px;
    background-color: #e0e0e0;
    color: #999;
}

ul.calendar li a{
    width: 29px;
    height: 29px;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    line-height: 29px;
    background-color: #e7f2e1;
    text-decoration: none;
    color: #2b2b2b;
    display: inline-block;
}

ul.calendar li a:hover{
    background-color: #86c06a;
}

ul.calendar li a.active{
    background-color: #86c06a;
}

ul.error_list{
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-size: 14px;
    color: #ed5a33;
}

ul.facilities{
    width: calc(100% - 30px);
    margin: 0px 15px !important;
    padding: 0px;
    list-style: none;
    display: inline-block;
}

ul.facilities.small li{
    width: calc(100% / 4 - 30px);
}

@media(max-width: 555px), (min-width: 766px) and (max-width: 1090px){
    
    ul.facilities.small li{
        width: calc(100% / 3 - 30px);
    }
    
}

@media(max-width: 420px), (min-width: 766px) and (max-width: 845px){
    
    ul.facilities.small li{
        width: calc(100% / 2 - 30px);
    }
    
}

@media(max-width: 950px){
    
    ul.facilities.start li{
        width: calc(100% / 6 - 30px);
    }
    
    ul.facilities.start li:nth-child(7){
        display: none;
    }
    
}

@media(max-width: 820px){
    
    ul.facilities.start li{
        width: calc(100% / 5 - 30px);
    }
    
    ul.facilities.start li:nth-child(6){
        display: none;
    }
    
}

@media(max-width: 685px){
    
    ul.facilities.start li{
        width: calc(100% / 4 - 30px);
    }
    
    ul.facilities.start li:nth-child(5){
        display: none;
    }
    
}

@media(max-width: 500px){
    
    ul.facilities.start li{
        width: calc(100% / 3 - 30px);
    }
    
    ul.facilities.start li:nth-child(4){
        display: none;
    }
    
}

@media(max-width: 400px){
    
    ul.facilities.start li{
        width: calc(100% / 2 - 30px);
    }
    
    ul.facilities.start li:nth-child(3){
        display: none;
    }
    
}

ul.facilities li{
    width: calc(100% / 7 - 30px);
    height: 150px;
    margin-top: 30px;
    padding: 0px 15px;
    font-weight: bold;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
    float: left;
}

ul.facilities li i{
    width: 35px;
    height: 35px;
    margin-bottom: 15px;
    padding: 15px;
    border-radius: 100%;
    background-color: #87cde1;
    font-size: 34px;
    color: #fff;
    display: inline-block;
}

ul.news_items{
    width: calc(100% - 30px);
    margin: 0px 15px !important;
    padding: 0px;
    list-style: none;
    display: inline-block;
}

ul.news_items.small li{
    width: calc(100% / 4 - 30px);
}

@media(max-width: 950px){
    
    ul.news_items.small li{
        width: calc(100% / 3 - 30px);
    }
    
    ul.news_items.small li:nth-child(4){
        display: none;
    }
    
}

@media(max-width: 765px){
    
    ul.news_items.small li{
        width: calc(100% / 2 - 30px);
    }
    
    ul.news_items.small li:nth-child(3){
        display: none;
    }
    
}

@media(max-width: 500px){
    
    ul.news_items.small li{
        width: calc(100% - 30px);
    }
    
    ul.news_items.small li:nth-child(2){
        display: none;
    }
    
}

ul.news_items.small li a span{
    height: 150px;
}

ul.news_items li{
    width: calc(100% / 2 - 30px);
    margin-top: 30px;
    padding: 0px 15px;
    display: inline-block;
    float: left;
}

@media(max-width: 765px){
    
    ul.news_items li{
        width: calc(100% - 30px);
    }
    
}

ul.news_items li a, a.news_item{
    width: 100%;
    background-color: #1872e4;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    display: inline-block;
}

ul.news_items li a:hover, a.news_item:hover{
    background-color: #2b2b2b;
}

ul.news_items li a p, a.news_item p{
    width: calc(100% - 60px);
    margin: 30px;
    float: left;
}

ul.news_items li a span, a.news_item span{
    width: 100%;
    height: 200px;
    background-position: center center;
    background-size: cover;
    display: inline-block;
    float: left;
}

ul.rides{
    width: calc(100% - 60px);
    padding: 0px;
    border-top: 3px solid #1c5667;
    border-bottom: 3px solid #1c5667;
    list-style: none;
    display: inline-block;
}

ul.rides li{
    width: 100%;
    display: inline-block;
    float: left;
}

ul.rides li:nth-child(2n){
    background-color: #d2dde1;
}

ul.rides li a{
    width: calc(100% - 30px);
    padding: 5px 15px;
    text-decoration: none;
    color: inherit;
    display: inline-block;
}

ul.rides li a:hover{
    background-color: #1c5667;
    color: #fff;
}

ul.rides li a:hover span{
    background-color: #fff;
    color: #1c5667;
}

ul.rides li a:hover i{
    color: #fff;
}

ul.rides li a span{
    margin-right: 15px;
    padding: 0px 10px;
    border-radius: 12px;
    background-color: #1c5667;
    font-family: 'StrandedBRK', 'Roboto', sans-serif;
    color: #fff;
    float: right;
    transition: .5s;
}

ul.rides li a i{
    line-height: 24px;
    color: #1c5667;
    float: right;
    transition: .5s;
}

@media(max-width: 580px){
    
    form table thead tr th{
	    padding-bottom: 5px;
    }
    
    form table tr th{
	    width: calc(100% - 30px);
	    padding-bottom: 0px;
        display: inline-block;
        float: left;
    }
    
    form table tr td{
	    width: calc(100% - 30px);
	    padding-top: 0px;
        display: inline-block;
        float: left;
    }
    
    form table tr td.full{
	    width: calc(100% - 30px);
    }
    
}

table{
    border-collapse: collapse;
    border-bottom: 3px solid #1c5667;
}

table.full{
    width: calc(100% - 60px);
}

table.nohead tbody tr:nth-child(1) th, table.nohead tbody tr:nth-child(1) td{
    border-top: 3px solid #1c5667;
}

table thead tr th, table thead tr td{
    background-color: #1c5667;
    color: #fff;
}

table tbody tr:nth-child(2n) th, table tbody tr:nth-child(2n) td{
    background-color: #d2dde1;
}

table tbody tr th.clean, table tbody tr td.clean{
    background: none !important;
}

table tbody tr th.color, table tbody tr td.color{
    background-color: #d2dde1 !important;
}

table tr.reservationrow{
    display: none;
}

table tr.reservationrow.visible{
    display: table-row;
}

table tr th, table tr td{
    padding: 5px 15px 5px 15px;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}

table tr th.full, table tr td.full{
    width: 100%;
    white-space: normal;
}

table tr th.info, table tr td.info{
    font-size: 14px;
}

table tr th span{
    font-size: 14px;
    font-weight: normal;
}

input, textarea, select{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #2b2b2b;
}

iframe.embed{
    width: 375px;
    height: 210px;
    margin-left: calc(50% - 187px);
    border: 3px solid #1c5667;
    background-color: #1c5667;
}

@media(max-width: 525px){
    
    iframe.embed{
    	width: 100%;
    	margin-left: 0px;
    }
    
}

iframe.styled{
    width: calc(100% - 66px);
    height: 300px;
    border: 3px solid #1c5667;
    background-color: #1c5667;
}

input, textarea{
    width: calc(100% - 24px);
    padding: 2px 10px;
    border: 2px solid #ccc;
}

input.medium{
    width: 250px;
}

input.small{
    width: 150px;
}

input.tiny{
    width: 75px;
}

input[type=checkbox], input[type=radio]{
    width: auto;
    padding: 0px;
    border: none;
    background: none;
}

input[type=submit]{
    position: absolute;
    left: -1000px;
    width: 1px;
    height: 1px;
    padding: 0px;
    border: none;
    visibility: hidden;
}

input:disabled{
    background-color: #e9e9e9;
}

textarea{
    height: 75px;
    padding: 10px;
}

a{
	text-decoration: underline;
	color: #1872e4;
    transition: 0.5s;
}

a:hover{
	text-decoration: none;
}

a.button{
    height: 50px;
    padding: 0px 30px;
    border-bottom: 5px solid #74aebf;
    background-color: #87cde1;
    line-height: 55px;
    font-family: 'StrandedBRK', 'Roboto', sans-serif;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
}

a.button:hover{
    background-color: #74aebf;
}

a.button.green{
    border-bottom-color: #70a27f;
    background-color: #82be95;
    color: #fff !important;
}

a.button.green:hover{
    background-color: #70a27f;
}

a.button.red{
    border-bottom-color: #b2684a;
    background-color: #d27a57;
    color: #fff !important;
}

a.button.red:hover{
    background-color: #b2684a;
}

a.button.yellow{
    border-bottom-color: #c5a34f;
    background-color: #e7bf5c;
    color: #fff !important;
}

a.button.yellow:hover{
    background-color: #c5a34f;
}

a.blue{
    color: #1872e4 !important;
}

a.green{
    color: #009640 !important;
}

a.orange{
    color: #f28d4f !important;
}

a.red{
    color: #d2667a !important;
}

a i{
    margin-left: 5px;
    font-size: 12px;
    text-decoration: none;
}

a i.left{
	margin-right: 5px;
	margin-left: 0px;
}

img{
	border: none;
}

img.full{
    width: 100%;
}

.sub-text{
    font-size: 12px;
}

.text-center{
    text-align: center;
}

.text-right{
    text-align: right;
}


/* Colors */
header nav ul li:nth-child(1){
    color: #f58121 !important;
}

header nav ul li:nth-child(1) a{
    color: #f58121 !important;
}

header nav ul li:nth-child(1) a:hover, header nav ul li:nth-child(1).active a{
    border-color: #f58121 !important;
}

header nav ul li:nth-child(2){
    color: #6458cf !important;
}

header nav ul li:nth-child(2) a{
    color: #6458cf !important;
}

header nav ul li:nth-child(2) a:hover, header nav ul li:nth-child(2).active a{
    border-color: #6458cf !important;
}

header nav ul li:nth-child(3){
    color: #75dc9a !important;
}

header nav ul li:nth-child(3) a{
    color: #75dc9a !important;
}

header nav ul li:nth-child(3) a:hover, header nav ul li:nth-child(3).active a{
    border-color: #75dc9a !important;
}

header nav ul li:nth-child(4){
    color: #d2667a !important;
}

header nav ul li:nth-child(4) a{
    color: #d2667a !important;
}

header nav ul li:nth-child(4) a:hover, header nav ul li:nth-child(4).active a{
    border-color: #d2667a !important;
}

header nav ul li:nth-child(5){
    color: #95d33c !important;
}

header nav ul li:nth-child(5) a{
    color: #95d33c !important;
}

header nav ul li:nth-child(5) a:hover, header nav ul li:nth-child(5).active a{
    border-color: #95d33c !important;
}

header nav ul li:nth-child(6){
    color: #58b69f !important;
}

header nav ul li:nth-child(6) a{
    color: #58b69f !important;
}

header nav ul li:nth-child(6) a:hover, header nav ul li:nth-child(6).active a{
    border-color: #58b69f !important;
}

header nav ul li:nth-child(7){
    color: #f9d04d !important;
}

header nav ul li:nth-child(7) a{
    color: #f9d04d !important;
}

header nav ul li:nth-child(7) a:hover, header nav ul li:nth-child(7).active a{
    border-color: #f9d04d !important;
}

header nav ul li:nth-child(8){
    color: #4bb5f8 !important;
}

header nav ul li:nth-child(8) a{
    color: #4bb5f8 !important;
}

header nav ul li:nth-child(8) a:hover, header nav ul li:nth-child(8).active a{
    border-color: #4bb5f8 !important;
}

header nav ul li:nth-child(9){
    color: #ed5a33 !important;
}

header nav ul li:nth-child(9) a{
    color: #ed5a33 !important;
}

header nav ul li:nth-child(9) a:hover, header nav ul li:nth-child(9).active a{
    border-color: #ed5a33 !important;
}

@media(max-width: 1000px){
    
    nav ul li:nth-child(1) a.button{
        border-bottom-color: #c5a34f;
        background-color: #e7bf5c;
    }
    
    nav ul li:nth-child(1) a.button:hover{
        background-color: #c5a34f;
    }
    
}

nav ul li:nth-child(2) a.button{
    border-bottom-color: #c5a34f;
    background-color: #e7bf5c;
}

nav ul li:nth-child(2) a.button:hover{
    background-color: #c5a34f;
}

nav ul li:nth-child(3) a.button{
    border-bottom-color: #b2684a;
    background-color: #d27a57;
}

nav ul li:nth-child(3) a.button:hover{
    background-color: #b2684a;
}

nav ul li:nth-child(4) a.button{
    border-bottom-color: #70a27f;
    background-color: #82be95;
}

nav ul li:nth-child(4) a.button:hover{
    background-color: #70a27f;
}

ul.facilities li:nth-child(1) i{
    background-color: #6458cf;
}

ul.facilities li:nth-child(2) i{
    background-color: #f9d04d;
}

ul.facilities li:nth-child(3) i{
    background-color: #95d33c;
}

ul.facilities li:nth-child(4) i{
    background-color: #ed5a33;
}

ul.facilities li:nth-child(5) i{
    background-color: #f58121;
}

ul.facilities li:nth-child(6) i{
    background-color: #4bb5f8;
}

ul.facilities li:nth-child(7) i{
    background-color: #58b69f;
}

ul.facilities li:nth-child(8) i{
    background-color: #d2667a;
}

ul.facilities li:nth-child(9) i{
    background-color: #75dc9a;
}

ul.facilities.small li:nth-child(1) i{
    background-color: #6458cf;
}

ul.facilities.small li:nth-child(2) i{
    background-color: #6458cf;
}

ul.facilities.small li:nth-child(3) i{
    background-color: #6458cf;
}

ul.facilities.small li:nth-child(4) i{
    background-color: #6458cf;
}

ul.facilities.small li:nth-child(5) i{
    background-color: #f9d04d;
}

ul.facilities.small li:nth-child(6) i{
    background-color: #f9d04d;
}

ul.facilities.small li:nth-child(7) i{
    background-color: #f9d04d;
}

ul.facilities.small li:nth-child(8) i{
    background-color: #f9d04d;
}

ul.facilities.small li:nth-child(9) i{
    background-color: #95d33c;
}

ul.facilities.small li:nth-child(10) i{
    background-color: #95d33c;
}

ul.facilities.small li:nth-child(11) i{
    background-color: #95d33c;
}

ul.facilities.small li:nth-child(12) i{
    background-color: #95d33c;
}

ul.facilities.small li:nth-child(13) i{
    background-color: #ed5a33;
}

ul.facilities.small li:nth-child(14) i{
    background-color: #ed5a33;
}

ul.facilities.small li:nth-child(15) i{
    background-color: #ed5a33;
}

ul.facilities.small li:nth-child(16) i{
    background-color: #ed5a33;
}

ul.facilities.small li:nth-child(17) i{
    background-color: #f58121;
}

ul.facilities.small li:nth-child(18) i{
    background-color: #f58121;
}

ul.facilities.small li:nth-child(19) i{
    background-color: #f58121;
}

ul.facilities.small li:nth-child(20) i{
    background-color: #f58121;
}

ul.facilities.small li:nth-child(21) i{
    background-color: #4bb5f8;
}

ul.facilities.small li:nth-child(22) i{
    background-color: #4bb5f8;
}

ul.facilities.small li:nth-child(23) i{
    background-color: #4bb5f8;
}

ul.facilities.small li:nth-child(24) i{
    background-color: #4bb5f8;
}

ul.facilities.small li:nth-child(25) i{
    background-color: #58b69f;
}

ul.facilities.small li:nth-child(26) i{
    background-color: #58b69f;
}

ul.facilities.small li:nth-child(27) i{
    background-color: #58b69f;
}

ul.facilities.small li:nth-child(28) i{
    background-color: #58b69f;
}

ul.facilities.small li:nth-child(29) i{
    background-color: #d2667a;
}

ul.facilities.small li:nth-child(30) i{
    background-color: #d2667a;
}

@media(max-width: 555px), (min-width: 766px) and (max-width: 1090px){
    
    ul.facilities.small li:nth-child(4) i{
        background-color: #f9d04d;
    }
    
    ul.facilities.small li:nth-child(7) i{
        background-color: #95d33c;
    }
    
    ul.facilities.small li:nth-child(8) i{
        background-color: #95d33c;
    }
    
    ul.facilities.small li:nth-child(10) i{
        background-color: #ed5a33;
    }
    
    ul.facilities.small li:nth-child(11) i{
        background-color: #ed5a33;
    }
    
    ul.facilities.small li:nth-child(12) i{
        background-color: #ed5a33;
    }
    
    ul.facilities.small li:nth-child(13) i{
        background-color: #f58121;
    }
    
    ul.facilities.small li:nth-child(14) i{
        background-color: #f58121;
    }
    
    ul.facilities.small li:nth-child(15) i{
        background-color: #f58121;
    }
    
    ul.facilities.small li:nth-child(16) i{
        background-color: #4bb5f8;
    }
    
    ul.facilities.small li:nth-child(17) i{
        background-color: #4bb5f8;
    }
    
    ul.facilities.small li:nth-child(18) i{
        background-color: #4bb5f8;
    }
    
    ul.facilities.small li:nth-child(19) i{
        background-color: #58b69f;
    }
    
    ul.facilities.small li:nth-child(20) i{
        background-color: #58b69f;
    }
    
    ul.facilities.small li:nth-child(21) i{
        background-color: #58b69f;
    }
    
    ul.facilities.small li:nth-child(22) i{
        background-color: #d2667a;
    }
    
    ul.facilities.small li:nth-child(23) i{
        background-color: #d2667a;
    }
    
    ul.facilities.small li:nth-child(24) i{
        background-color: #d2667a;
    }
    
    ul.facilities.small li:nth-child(25) i{
        background-color: #6458cf;
    }
    
    ul.facilities.small li:nth-child(26) i{
        background-color: #6458cf;
    }
    
    ul.facilities.small li:nth-child(27) i{
        background-color: #6458cf;
    }
    
    ul.facilities.small li:nth-child(28) i{
        background-color: #f9d04d;
    }
    
    ul.facilities.small li:nth-child(29) i{
        background-color: #f9d04d;
    }
    
    ul.facilities.small li:nth-child(30) i{
        background-color: #f9d04d;
    }
    
}

@media(max-width: 420px), (min-width: 766px) and (max-width: 845px){
    
    
    ul.facilities.small li:nth-child(3) i{
        background-color: #f9d04d;
    }
    
    ul.facilities.small li:nth-child(5) i{
        background-color: #95d33c;
    }
    
    ul.facilities.small li:nth-child(6) i{
        background-color: #95d33c;
    }
    
    ul.facilities.small li:nth-child(7) i{
        background-color: #ed5a33;
    }
    
    ul.facilities.small li:nth-child(8) i{
        background-color: #ed5a33;
    }
    
    ul.facilities.small li:nth-child(9) i{
        background-color: #f58121;
    }
    
    ul.facilities.small li:nth-child(10) i{
        background-color: #f58121;
    }
    
    ul.facilities.small li:nth-child(11) i{
        background-color: #4bb5f8;
    }
    
    ul.facilities.small li:nth-child(12) i{
        background-color: #4bb5f8;
    }
    
    ul.facilities.small li:nth-child(13) i{
        background-color: #58b69f;
    }
    
    ul.facilities.small li:nth-child(14) i{
        background-color: #58b69f;
    }
    
    ul.facilities.small li:nth-child(15) i{
        background-color: #d2667a;
    }
    
    ul.facilities.small li:nth-child(16) i{
        background-color: #d2667a;
    }
    
    ul.facilities.small li:nth-child(17) i{
        background-color: #6458cf;
    }
    
    ul.facilities.small li:nth-child(18) i{
        background-color: #6458cf;
    }
    
    ul.facilities.small li:nth-child(19) i{
        background-color: #f9d04d;
    }
    
    ul.facilities.small li:nth-child(20) i{
        background-color: #f9d04d;
    }
    
    ul.facilities.small li:nth-child(21) i{
        background-color: #95d33c;
    }
    
    ul.facilities.small li:nth-child(22) i{
        background-color: #95d33c;
    }
    
    ul.facilities.small li:nth-child(23) i{
        background-color: #ed5a33;
    }
    
    ul.facilities.small li:nth-child(24) i{
        background-color: #ed5a33;
    }
    
    ul.facilities.small li:nth-child(25) i{
        background-color: #f58121;
    }
    
    ul.facilities.small li:nth-child(26) i{
        background-color: #f58121;
    }
    
    ul.facilities.small li:nth-child(27) i{
        background-color: #4bb5f8;
    }
    
    ul.facilities.small li:nth-child(28) i{
        background-color: #4bb5f8;
    }
    
    ul.facilities.small li:nth-child(29) i{
        background-color: #58b69f;
    }
    
    ul.facilities.small li:nth-child(30) i{
        background-color: #58b69f;
    }
    
}


/* Rides */
div.map img.ride.balloonride{
    height: 99px;
    margin-top: -708px;
    margin-left: 487px;
}

div.map img.ride.botsautos{
    height: 63px;
    margin-top: -699px;
    margin-left: 1042px;
}

div.map img.ride.familieglijbaan{
    height: 509px;
    margin-top: -779px;
    margin-left: 1575px;
}

div.map img.ride.kidzcitykasteel{
    height: 372px;
    margin-top: -591px;
    margin-left: 1212px;
}

div.map img.ride.kindertheater{
    height: 226px;
    margin-top: -347px;
    margin-left: 936px;
}

div.map img.ride.klimdoolhof{
    height: 251px;
    margin-top: -670px;
    margin-left: 240px;
}

div.map img.ride.lasergames{
    height: 150px;
    margin-top: -770px;
    margin-left: 1308px;
}

div.map img.ride.paardencarrousel{
    height: 135px;
    margin-top: -559px;
    margin-left: 937px;
}

div.map img.ride.pamperhoek{
    height: 191px;
    margin-top: -732px;
    margin-left: 627px;
}

div.map img.ride.safaritrein{
    height: 554px;
    margin-top: -734px;
    margin-left: 1713px;
}

div.map img.ride.timekeeper{
    height: 305px;
    margin-top: -421px;
    margin-left: 228px;
}

div.map img.ride.vizcity{
    height: 198px;
    margin-top: -378px;
    margin-left: 583px;
}